Registered for download of IVF complier but need 10.1 only see XE

Registered for download of IVF complier but need 10.1 only see XE

I have just purchased two copies of IVF complier but need to download 10.1 version that is required to support another application. When I click to access prior version it asks me to register product. I put in key again and it just brings me back to XE version for download.

2 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Quoting Dianne CawthrayI have just purchased two copies of IVF complier but need to download 10.1 version that is required to support another application. When I click to access prior version it asks me to register product. I put in key again and it just brings me back to XE version for download.

Found the article my issue is resolved.

Leave a Comment

Please sign in to add a comment. Not a member? Join today